0 0 0 1 0 2
1 100 0 0
0 0
Fire Ball
Fire Ball Skill
3
0

FILE FORMAT
START
SKILL_TYPE SKILL_CLASS SKILL_RACE SKILL_CHAR_LVL SKILL_MANA_COST SKILL_LVL
SKILL_RANGE SKILL_ACC SKILL_SPD SKILL_DMG
SKILL_HP_MODIFIER SKILL_EN_MODIFIER
SKILL_NAME
SKILL_DESCRIPTION
SKILL_ICON_IMAGE_ID
SKILL_EFFECT_IMAGE_ID

END